[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: lorax "treebuilder" branch for F16?



On Fri, 2011-08-05 at 09:27 -0700, John Reiser wrote:
> and then ran pungi.  With today's repos, I see this problem:
> 
> [...] netxen-firmware is needed by linux-firmware-20110731-2.fc16.noarch

I had the same problem; if memory serves, the error is coming from
pungi, not lorax, so messing with the lorax templates won't help. Try
"--exclude netxen-firmware*", and be sure it's on *every* active repo
line?


> I also tried replacing the .ltmpl line
>         install "*-firmware"
> with an explicit line "install foo-firmware" for each such package,
hrm. In the treebuilder branch, that template line would be:
  installpkg *-firmware
so.. are you sure you have the right code checked out and that you're
actually using the kickstart file you think you're using? 

I keep screwing that up because I've got so many systems/chroots lying
around..

-w



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]